/* Tablet Layout: 768px. */

@media only screen and (min-width: 768px) and (max-width: 1169px) {
.column {width:750px}
.left_text > p {
  color: #ffffff;
  font-size: 10px;
  font-weight: 800;
  line-height: 15px;
  text-transform: uppercase;
}
.right_text > p { 
  font-size: 10px; 
}
.hlogo > img {
  margin-top: 2px;
  width: 97%;
}
.left_section > a {
  background-image: url("img/phon.png");
  background-position: 10px 14px;
  background-repeat: no-repeat;
  background-size: 17px auto;
  color: #fff;
  display: inline-block;
  float: left;
  font-size: 17px;
  font-weight: 700;
  padding: 10px 16px 10px 35px;
  text-align: left;
  text-decoration: none;
  width: 41%;
}
.left_section > p {
  color: #ffffff;
  float: left;
  font-size: 10px;
  font-weight: 600;
  padding: 13px 5px;
  width: 22%;
}
.left_section > h3 {
  background-image: url("img/book.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  color: #fefefe;
  float: left;
  font-size: 13px;
  font-weight: 600;
  letter-spacing: -1px;
  line-height: 24px;
  padding: 12px 13px;
  width: 37%;
}
.left_section {
  background-image: url("img/btn1.png");
  background-position: right center;
  background-repeat: no-repeat;
  background-size: auto 100%;
  float: left;
  height: 48px;
  margin-top: 25px;
  width: 83%;
}
.logo > img {
  margin: 13px 0;
  width: 90%;
}
#nav li a {
  color: #333333;
  display: inline-block;
  font-size: 10px;
  font-weight: 800;
  padding: 10px 4px 7px;
  text-decoration: none;
  transition: all 0.1s ease 0s;
}
.logo .main_logo > img {
    width: 100%;
}

.logo_text {
    bottom: 27%;
    position: absolute;
    right: -180px;
}
.logo_text > img {
  width: 60%;
}
.banner.clearfix {
  background-image: url("img/banner.jpg");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding: 45px 0;
  text-align: center;
}
.banner.clearfix .post1_icon {
    width: 400px;
}
.banner.clearfix .post1_icon_in {
    padding: 65px 0;
}
.post1_icon h2 {
    font-size: 22px;
}
.bottom_icon {
    height: auto;
}
.bottom_icon_img {
    display: inherit;
    height: 40px;
    text-align: center;
    width: 100%;
	margin-bottom: 10px;
}
.bottom_icon_img img {
    height: 100%;
    width: auto;
}
.left_text_section > h1 {
    font-size: 18px;
    margin-bottom: 20px;
    margin-top: 0;
}
.left_text_section li {
    font-size: 14px;
    line-height: normal;
}
.content_left h2 {
    font-size: 20px;
}
.content_left h3 {
    font-size: 14px;
	margin-top: 5px;
}
.booknow_btn a {
	font-size: 20px;
    padding: 12px 40px 12px 20px;
}
.phone_contact_no > h1 {
    font-size: 32px;
}
.phone_contact_no > span {
    margin-right: 5px;
    width: 12%;
}
.phone_contact_no span img {
    width: 100%;
}
.phone_contact_no > h2 {
    font-size: 32px;
}
.content_left h4 {
    font-size: 12px;
	margin-top: 5px;
}
.bottom_icon h2 {
    font-size: 18px;
}
.contact_form {
    margin-top: 35px;
}
.left_text_section {
    margin-top: 35px;
}
.banner.clearfix > h2 {
  color: #ffffff;
  font-size: 37px;
  font-weight: 700;
  line-height: 37px;
}
.banner.clearfix > p {
  color: #ff9933;
  font-size: 30px;
  font-style: italic;
  font-weight: 700;
  line-height: 31px;
  padding-top: 15px;
}
.single_desc.tops > h2 {
  color: #ff9933;
  font-size: 13px;
  font-weight: 700;
  line-height: 15px;
  padding-left: 0;
  padding-top: 22px;
}
.single_desc.tops > p {
  color: #ffffff;
  font-size: 8px;
  font-weight: 700;
  line-height: 11px;
  padding-top: 10px;
}
.single_desc.tops::before {
  background-image: url("img/tik.png");
  background-repeat: no-repeat;
  background-size: 35px auto;
  content: "";
  height: 48px;
  left: 16px;
  position: absolute;
  top: -23px;
  width: 54px;
}
.single_desc.firstss > h2 {
  color: #ff9933;
  font-size: 14px;
  font-weight: 700;
  padding: 50px 0;
  text-align: center;
}
.single_icon > img {
  margin-bottom: 19px;
  margin-top: 25px;
  width: 30%;
}
.single_icon > h2 {
  color: #ffffff;
  font-size: 18px;
  font-weight: 700;
  line-height: 29px;
  padding-bottom: 13px;
}
.single_icon {
  background-image: url("img/ibg.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  float: left;
  margin-right: 2%;
  min-height: 176px;
  text-align: center;
  width: 32%;
}
.left_text_section > h1 {
  color: #990000;
  font-size: 22px;
  font-weight: 800;
  margin-bottom: 22px;
  margin-top: 43px;
}
.single_post.clearfix {
  background-image: url("img/post1.jpg");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  margin-bottom: 15px;
  padding: 50px 75px;
}

.post_contents > h2 {
  color: #ff9933;
  font-size: 20px;
  font-weight: 800;
  line-height: 30px;
  padding-bottom: 30px;
  padding-top: 50px;
  text-align: center;
}
.post_contents > a {
  color: #ffffff;
  display: inline-block;
  font-size: 13px;
  font-weight: 800;
  line-height: 18px;
  padding-bottom: 25px;
  padding-right: 6%;
  text-decoration: none;
}
.bottom_content.clearfix > h2 {
  border-bottom: 4px solid #6a0a0d;
  color: #6a0a0d;
  display: inline-block;
  font-size: 22px;
  font-weight: 700;
  line-height: 28px;
  margin-bottom: 15px;
}

.bottom_content.clearfix > p {
  color: #404040;
  font-size: 14px;
  line-height: 21px;
  padding-bottom: 25px;
}
.single_list li {
  background-image: url("img/li.png");
  background-position: 0 3px;
  background-repeat: no-repeat;
  color: #404040;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  padding-bottom: 8px;
  padding-left: 10%;
}
.single_list {
  float: left;
  padding-left: 1%;
  width: 50%;
}
.slider-text {
    top: 30%;
}
.slider-text > h2 {
    font-size: 38px;
    line-height: normal;
}
.slider-text > p {
    font-size: 35px;
    padding-top: 10px;
}
.bottom_button_section > a {
  background-image: url("img/phon2.png");
  background-position: 6px center;
  background-repeat: no-repeat;
  background-size: 25px auto;
  color: #333333;
  display: block;
  float: left;
  font-size: 22px;
  font-weight: 800;
  line-height: 42px;
  padding: 0 15px 0 50px;
  text-align: right;
  text-decoration: none;
  width: 45%;
}
.bottom_button_section > p {
  color: #303030;
  float: left;
  font-size: 13px;
  font-weight: 800;
  padding: 10px;
  text-align: center;
  width: 14%;
}
.bottom_button_section > h2 {
  background-image: url("img/book3.png");
  background-size: 100% 100%;
  color: #fefefe;
  float: left;
  font-size: 15px;
  padding: 11px;
  width: 22%;
}
.bottom_button_section > h1 {
  color: #303030;
  float: left;
  font-size: 13px;
  font-weight: 800;
  padding: 11px;
  text-align: center;
  width: 16%;
}
.bottom_button_section {
  background-image: url("img/btnbg.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  margin-bottom: 20px;
  min-height: 63px;
  padding: 10px 0;
}

.sidebar > h2 {
  background-image: url("img/btn2.png");
  background-position: right top;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  color: #ffffff;
  font-size: 11px;
  font-weight: 700;
  margin-top: 88px;
  padding: 13px 6px;
}
.sidebar h2 span {
  background-image: none;
  background-position: left center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  font-size: 11px;
  margin-right: 5px;
  padding: 0;
}
.form_area.clearfix {
  background: #b0b0b0 none repeat scroll 0 0;
  padding: 10px;
}
.form_area.clearfix > h3 {
  color: #990000;
  font-size: 13px;
  font-weight: 700;
  line-height: 18px;
  padding-bottom: 15px;
  padding-top: 5px;
}

.form_area.clearfix input, .form_area.clearfix select, .form_area.clearfix textarea {
  border: 1px solid #dddddd;
  color: #bdb8b5;
  font-size: 11px;
  font-weight: 600;
  margin-bottom: 6px;
  padding: 5px 10px;
  width: 100%;
}
.form_area.clearfix textarea {
  height: 80px;
  margin-bottom: 10px;
}
.form_area.clearfix input[type="submit"] {
  background-image: url("img/sub.png");
  border: medium none;
  color: #ffffff;
  font-size: 13px;
  font-weight: 800;
  margin-bottom: 0;
  margin-top: 10px;
}
.set_go.clearfix > h2 {
  color: #ffffff;
  font-size: 22px;
  font-weight: 800;
  line-height: 30px;
  padding-bottom: 5px;
  padding-top: 25px;
}
.set_go.clearfix > h3 {
  color: #ffffff;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
}
.set_go.clearfix > p {
  color: #ffa44a;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  padding-top: 8px;
}


.set_go.clearfix > a.button {
  background-image: url("img/book2.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  color: #242424;
  display: inline-block;
  font-size: 17px;
  font-weight: 800;
  margin: 11px;
  padding: 7px 19px;
  text-decoration: none;
}
.set_go.clearfix > a {
  background-image: url("img/phon1.png");
  background-position: 17% center;
  background-repeat: no-repeat;
  color: #fff;
  display: block;
  font-size: 17px;
  font-weight: 700;
  line-height: 30px;
  margin-bottom: 15px;
  text-decoration: none;
  background-size: 19px;
}
.code_enter.clearfix > h2 {
  font-size: 80px;
  font-weight: 800;
  line-height: 86px;
  padding-top: 10px;
}
.code_enter.clearfix > h3 {
  color: #303030;
  font-size: 21px;
  font-weight: 600;
  letter-spacing: 2px;
  padding-bottom: 15px;
}
.code_enter.clearfix > input {
  background: #fff none repeat scroll 0 0;
  border: medium none;
  font-size: 12px;
  font-weight: 300;
  margin-bottom: 27px;
  padding: 9px 10px;
  position: relative;
  width: 80%;
}
.code_enter.clearfix > input[type="submit"] {
  background-image: url("img/search.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: auto auto;
  margin-left: -15.5%;
  width: 14%;
}
.single_footer > p {
  color: #ffffff;
  font-size: 12px;
  line-height: 16px;
  margin-bottom: 17px;
}
.right_footerss > p {
  color: #ffffff;
  font-size: 12px;
}
.left_footerss {
  float: left;
  width: 42%;
}

.right_footerss {
  float: left;
  width: 58%;
}



/*-------------------------*/


}



/* Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {

.column {width:300px}

.slicknav_menu{
    display: block;
}
.left_text > p {
  color: #ffffff;
  font-size: 12px;
  font-weight: 800;
  line-height: 15px;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 9px;
}
.right_text > p {
  color: #ff9933;
  font-size: 12px;
  font-weight: 700;
  line-height: 17px;
  text-align: center;
}
.logo > img {
  margin: 7px 0;
  text-align: center;
  width: 87%;
}

.left_section > a {
    float: none;
    width: auto;
}
.left_section {
    text-align: center;
}
.slider-text {
    left: 13%;
    width: 75%;
}
.slider-text > h2 {
    font-size: 20px;
    line-height: normal;
}
.slider-text > p {
    font-size: 15px;
    line-height: normal;
    padding-top: 0;
}
.single_desc.firstss {
    margin-top: 15px;
}
.logo {
  position: relative;
  text-align: center;
}

.logo_text {
  bottom: 41px;
  position: unset;
  right: -71px;
}
.left_section > a {
  background-image: url("img/phon.png");
  background-position: 13% 8px;
  background-repeat: no-repeat;
  color: #fff;
  display: inline-block;
  float: left;
  font-size: 26px;
  font-weight: 700;
  padding: 0 27px 15px;
  text-align: center;
  text-decoration: none;
  width: 100%;
}
.left_section > p {
  color: #ffffff;
  float: left;
  font-size: 14px;
  font-weight: 600;
  padding: 6px 8px;
  text-align: center;
  width: 100%;
}
.left_section > h3 {
  background-image: unset;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  color: #fefefe;
  float: left;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: -1px;
  line-height: 16px;
  margin-top: 10px;
  padding: 4px 13px;
  text-align: center;
  width: 100%;
}
.left_section {
  background-color: #6a0a0d;
  background-image: none;
  background-position: right center;
  background-repeat: no-repeat;
  background-size: auto 100%;
  float: left;
  height: auto;
  margin-top: 15px;
  width: 100%;
}
.hlogo {
  float: left;
  text-align: center;
  width: 100%;
}
.main_header_area {
  background-image: url("img/mheader.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.menu {
  display: none;
}
.hlogo > img {
  margin-bottom: 10px;
  margin-top: 12px;
}
.banner.clearfix {
  background-image: url("img/banner.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  padding: 40px 0;
  text-align: center;
}
.banner.clearfix > h2 {
  color: #ffffff;
  font-size: 26px;
  font-weight: 700;
  line-height: 35px;
}
.banner.clearfix > p {
  color: #ff9933;
  font-size: 20px;
  font-style: italic;
  font-weight: 700;
  line-height: 6px;
  padding-top: 15px;
}
.banner-description.clearfix {
  background: none;
}
.banner.clearfix .post1_icon_in {
	padding: 35px 0;
}
.post1_icon h2 {
    font-size: 16px;
}
.banner.clearfix .post1_icon {
    width: 75%;
}
.bottom_icon_img {
    display: inherit;
    height: auto;
    text-align: center;
    width: 100%;
	margin-bottom: 10px;
}

.bottom_icon_img > img {
    display: inline-block;
    height: auto;
    width: auto;
}
.bottom_icon {
    height: auto;
    margin: 10px 0;
}
.left_text_section {
    text-align: center;
}
.left_text_section {
    margin-top: 0;
}
.contact_form {
    margin: 30px 0 0;
}
.contact_form .form {
    width: 100%;
}
.contact_form .form1 {
    width: 100%;
	margin-left:0;
}
.content_left h2 {
    font-size: 22px;
}
.content_left h3 {
    font-size: 16px;
    margin-top: 5px;
}
.content_left h4 {
    font-size: 15px;
    margin: 5px 0 10px;
}
.booknow_btn a {
    font-size: 22px;
    padding: 12px 30px 12px 25px;
}
.booknow_btn {
	margin: 10px 0;
}
.phone_contact_no > h1 {
    font-size: 32px;
}
.phone_contact_no > span {
    width: 25px;
}
.phone_contact_no > span {
    width: 25px;
}
.phone_contact_no > h2 {
    font-size: 30px;
}
.contact_form > h2 {
    text-align: center;
    width: 100%;
}
.left_text_section li {
    font-size: 14px;
    line-height: normal;
}
.inner_contact h2 {
    font-size: 18px;
}
.phone_contact_no img {
    width: 100%;
}

*::before, *::after {
    box-sizing: border-box;
}
*::before, *::after {
    box-sizing: border-box;
}
.inner_contact p {
}

.bottom_strip {
    display: inline-block;
    margin-top: 25px;
    width: 100%;
}
.contact_no {
    display: inline-block;
}
.bottom_strip .col-sm-4 {
    text-align: center;
}
.single_desc.tops::before {
  background-image: url("img/tik.png");
  background-repeat: no-repeat;
  content: "";
  height: 48px;
  left: 42%;
  position: absolute;
  top: -30px;
  width: 54px;
}
.single_desc {
  background: #6a0a0d none repeat scroll 0 0;
  border-left: 1px solid #fff;
  float: left;
  margin-bottom: 34px;
  min-height: 100px;
  padding: 0 10px;
  position: relative;
  text-align: center;
  width: 100%;
}
.icon_text.clearfix {
  margin-top: 0;
}
.single_icon {
  background-image: url("img/ibg.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  float: left;
  margin-bottom: 10px;
  margin-right: 0;
  min-height: auto;
  text-align: center;
  width: 100%;
}
.left_text_section > h1 {
  color: #990000;
  font-size: 20px;
  font-weight: 800;
  margin-bottom: 22px;
  margin-top: 40px;
  text-align: center;
}
.single_icon > h2 {
  color: #ffffff;
  font-size: 25px;
  font-weight: 700;
  line-height: 32px;
  padding-bottom: 25px;
}
.single_post.clearfix {
  background-image: url("img/post1.jpg");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  margin-bottom: 30px;
  padding: 37px 20px;
}
.post_contents {
  background-image: url("img/post1.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  text-align: center;
}
.post_contents > h2 {
  color: #ff9933;
  font-size: 20px;
  font-weight: 800;
  line-height: 21px;
  padding-bottom: 26px;
  padding-top: 40px;
  text-align: center;
}

.post_contents > a {
  color: #ffffff;
  display: inline-block;
  font-size: 16px;
  font-weight: 800;
  line-height: 15px;
  padding: 0 0 28px;
  text-decoration: none;
}
.single_footerss {
    margin: 5px auto !important;
    width: 280px;
}
.set_go.clearfix > a:last-child {
    margin: 0 auto 15px;
    width: 285px;
}
.set_go.clearfix > h2 {
    font-size: 25px;
}
.set_go.clearfix > h3 {
    font-size: 16px;
}
.set_go.clearfix > p {
    font-size: 16px;
}
.set_go.clearfix > a.button {
	font-size: 22px;
}
.code_enter.clearfix > h2 {
    font-size: 80px;
    line-height: normal;
    padding-top: 10px;
}
.code_enter.clearfix > h3 {
    font-size: 20px;
    padding-bottom: 15px;
}
.bottom_button_section {
    padding: 10px 15px 20px;
}
.set_go.clearfix {
	padding: 0 15px;
}
.bottom_content.clearfix > h2 {
  border-bottom: 4px solid #6a0a0d;
  color: #6a0a0d;
  display: inline-block;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
  margin-bottom: 12px;
}
.bottom_content.clearfix > p {
  color: #404040;
  font-size: 14px;
  line-height: 21px;
  padding-bottom: 13px;
  text-align: center;
}
.single_list {
  float: left;
  padding-left: 0;
  width: 100%;
}
.single_list li {
  background-image: url("img/li.png");
  background-position: 0 3px;
  background-repeat: no-repeat;
  color: #404040;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  padding-bottom: 5px;
  padding-left: 10%;
}
.last_contents ul li {
  background-image: url("img/li2.png");
  background-position: 0 3px;
  background-repeat: no-repeat;
  color: #404040;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  margin-left: 1%;
  padding-bottom: 9px;
  padding-left: 10%;
}
.bottom_button_section {
  background-image: url("img/btnbg.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  margin-bottom: 20px;
  min-height: auto;
  padding: 15px 0;
}
.bottom_button_section > a {
  background-image: url("img/phon2.png");
  background-position: 12px center;
  background-repeat: no-repeat;
  background-size: 26px auto;
  color: #333333;
  display: block;
  float: left;
  font-size: 28px;
  font-weight: 800;
  line-height: 32px;
  padding: 0 20px;
  text-align: center;
  text-decoration: none;
  width: 100%;
}
.bottom_button_section > p {
  color: #303030;
  float: left;
  font-size: 18px;
  font-weight: 800;
  padding: 5px;
  text-align: center;
  width: 100%;
}
.bottom_button_section > h2 {
  background-image: url("img/book3.png");
  background-size: 100% 100%;
  color: #fefefe;
  float: left;
  font-size: 20px;
  padding: 14px;
  text-align: center;
  width: 100%;
}
.bottom_button_section > h1 {
  color: #303030;
  float: left;
  font-size: 18px;
  font-weight: 800;
  padding: 15px;
  text-align: center;
  width: 100%;
}
.bottom_button_section {
  background-image: url("img/btnbg.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  margin-bottom: 20px;
  min-height: auto;
  overflow: hidden;
  padding: 15px 0;
}
.sidebar > h2 {
  background-image: url("img/btn2.png");
  background-position: right top;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  color: #ffffff;
  font-size: 14px;
  font-weight: 700;
  margin-top: 8px;
  padding: 16px 0;
}

.sidebar h2 span {
  background-image: url("img/book1.png");
  background-position: left center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  font-size: 14px;
  margin-right: 8px;
  padding: 14px 15px 14px 8px;
}
.form_area.clearfix > h3 {
  color: #990000;
  font-size: 15px;
  text-align:center;
  font-weight: 700;
  line-height: 21px;
  padding-bottom: 15px;
  padding-top: 3px;
}
.form_area.clearfix input[type="submit"] {
  background-image: url("img/sub.png");
  border: medium none;
  color: #ffffff;
  font-size: 17px;
  font-weight: 800;
  margin-bottom: 0;
  margin-top: 10px;
}
.set_go.clearfix > a {
  background-image: url("img/phon1.png");
  background-position: 15% center;
  background-repeat: no-repeat;
  color: #fff;
  display: block;
  font-size: 25px;
  font-weight: 700;
  line-height: 30px;
  margin-bottom: 15px;
  text-decoration: none;
}
.single_footer {
  text-align: center;
}
.code_enter.clearfix > input[type="submit"] { 
  position: absolute; 
}

.left_section > a {
    float: none;
    width: 285px;
}






}



/* Wide Mobile Layout: 480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {

.column {width:450px}


}


